Homeassistant安装问题


用win7安装homeassistant出现了这个报错。pip贺python3.9都是可以正常使用的,请问这该怎么解决

可能需要到Homeassistant社区求助呢,我们目前没在使用Homeassistant,推荐使用linux(或树莓派)